DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #975

Van hanh hé thong ngay 19-03-2021

03/19/2021 10:55 AM - Luc Tran Van

Status: Closed Start date: 03/19/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/19/2021 10:59 AM - Luc Tran Van
- File TO TRINH CHO TAI CHINH NHUNG KO CO O NHAP Y KIEN TAIl CHINH.xIsx added

#2 - 03/19/2021 11:06 AM - Truong Nguyen Vu
DELETE FROM dbo.PL_REQUEST_PROCESS WHERE ID=17413

UPDATE dbo.PL_REQUEST_DOC SET PROCESS_ID="TC' WHERE REQ_ID="PLRD00000201360'

#3 - 03/19/2021 11:31 AM - Luc Tran Van
- File 4.0 PAYMENT UPD.ixt added

#4 - 03/30/2021 01:35 PM - Luc Tran Van

- Status changed from New to Closed

Files

2.0 TR_REQ_DOC_CHECK_APPROVE.txt 8.27 KB 03/19/2021
TO TRINH CHO TAI CHINH NHUNG KO CO O NHAP Y KIEN TAI CHB9E2 ¥ 03/19/2021
4.0 PAYMENT UPD.txt 56.1 KB 03/19/2021
